<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on U.S. water resources." />
<meta name="DC.title" content="Climate Impacts on Water Resources" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, groundwater, aquifers, colorado river, evaporation, rain barrels, watershed, quantity, quality, stormwater infrastructure, green roofs, drought-tolerant, flooding, consumers, aging pipes, Department of Interior, EPA, Army Corps of Engineers, conservation, drought, water shortage" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-30" />
<meta name="DC.date.modified" content="2016-12-21" />
<meta name="DC.date.reviewed" content="2017-12-21" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Water Resources | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130763 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Water Resources</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h4><span
    class="figure image file file-image file-image-png right view-mode-medium" style="width:205px;"><img alt="A glass of water being filled by a faucet" height="137" width="205" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/water_resources_small.png" title="" /></span>On This Page:</h4>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#Cycle">Water Cycle and Water Demand</a></li>
	<li><a href="#Supply">Water Supply</a></li>
	<li><a href="#Quality">Water Quality</a></li>
	<li><a href="#Other sectors">Impacts of Changes in Water Resources on Other Sectors</a></li>
</ul><hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Warming temperatures, changes in precipitation and runoff, and sea level rise have affected and will likely continue to affect water supply and quality.</li>
			<li>Changes will vary in different regions of the United States; potential effects include increased flooding and drought, water quality impairment, and salt water intrusion to coastal water supplies.</li>
			<li>Changes to our water resources affect many sectors, including energy production, infrastructure, human health, agriculture, and ecosystems.</li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a><span>Overview</span></h2>

<p><span
    class="figure image file file-image file-image-png view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/annual_surface_soil_moisture.png"><img alt="Map showing trends in annual surface soil moisture. Some areas such as the Great Plains, the Southwest, and much of the Southeast show decreased soil moisture, while other areas such as the Northeast, Florida, and the Northwest show increased moisture." height="321" width="448" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/annual_surface_soil_moisture.png" title="" /></a><span class="figcaption">Observed trends in annual surface soil moisture per year between 1988 and 2010 based on satellite data. <a href="http://nca2014.globalchange.gov/report/sectors/water">USGCRP (2014)</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p>Water resources are important to both society and ecosystems. We depend on a reliable, clean supply of drinking water to sustain our health. We also need water for agriculture, energy production, navigation, recreation, and manufacturing. Many of these uses put pressure on water resources, stresses that are likely to be exacerbated by climate change.</p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA:</strong></div>

		<ul><li><a href="http://water.epa.gov/scitech/climatechange/index.cfm">Climate Change and Water</a></li>
			<li><a href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water">Climate Change and Water: Planning and Management</a></li>
			<li><a href="http://water.epa.gov/infrastructure/">Learn About Water</a></li>
			<li><a href="http://water.epa.gov/infrastructure/watersecurity/climate">Climate Ready Water Utilities</a></li>
		</ul><div><strong>Other:</strong></div>

		<ul><li><a href="http://nca2014.globalchange.gov/report/sectors/water">National Climate Assessment: Water</a></li>
			<li><a href="http://www.globalchange.gov/browse/reports/sap-43-effects-climate-change-agriculture-land-resources-water-resources-and">USGCRP: Climate Change and Agriculture, Land Resources, Water Resources, and Biodiversity</a></li>
			<li><a href="http://www.ipcc.ch/report/ar5/wg2/">IPCC: Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.ipcc.ch/pdf/technical-papers/climate-change-water-en.pdf" target="_blank">IPCC: Technical Paper on Climate Change and Water</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://nas-sites.org/americasclimatechoices/">NAS: America's Climate Choices</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://water.usgs.gov/">USGS: Water Resources of the United States</a></li>
			<li><a href="http://ga.water.usgs.gov/edu/watercyclesummary.html">USGS: The Water Cycle</a></li>
			<li><a href="http://energy.gov/maps/renewable-energy-production-state">Energy.gov</a> (Information about renewable energy production, including hydroelectricity, by state)</li>
		</ul></div>
</div>

<p>In many areas, climate change is likely to increase <a href="#Cycle">water demand</a> while shrinking <a href="#Supply">water supplies</a>. This shifting balance would challenge water managers to simultaneously meet the needs of growing communities, sensitive ecosystems, farmers, ranchers, energy producers, and manufacturers.</p>





<p>In some areas, water shortages will be less of a problem than increases in runoff, flooding, or sea level rise. These effects can reduce the <a href="#Quality">quality of water</a> and can damage the infrastructure that we use to transport and deliver water.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Cycle" name="Cycle"></a>Water Cycle and Water Demand</h2>

<p>The water cycle (shown in the following figure) is a delicate balance of precipitation, evaporation, and all of the steps in between. Warmer temperatures increase the rate of evaporation of water into the atmosphere, in effect increasing the atmosphere's capacity to "hold" water.<a href="#ref1"><sup>[1]</sup></a> Increased evaporation may dry out some areas and fall as excess precipitation on other areas.</p>

<p>Changes in the amount of rain falling during storms provide evidence that the water cycle is already changing. Over the past 50 years, the amount of rain falling during very heavy precipitation events has increased for most of the United States.  This trend has been greatest in the Northeast, Midwest, and upper Great Plains, where the amount of rain falling during the most intense 1% of storms has increased more than 30%.<a href="#ref1"><sup>[1]</sup></a>  Warming winter temperatures cause more precipitation to fall as rain rather than snow. Furthermore, rising temperatures cause snow to begin melting earlier in the year. This alters the timing of streamflow in rivers that have their sources in mountainous areas.<a href="#ref1"><sup>[1]</sup></a></p>

<p>As temperatures rise, people and animals need more water to maintain their health and thrive. Many important economic activities, like producing <a href="/climatechangeisreal/climate-impacts/climate-impacts-energy">energy</a> at power plants, raising livestock, and growing <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">food crops</a>, also require water. The amount of water available for these activities may be reduced as Earth warms and if competition for water resources increases.<a href="#ref1"><sup>[1]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/water_cycle.jpg"><img alt="An infographic showing projected changes to the water cycle. Increased droughts are projected for hotter and drier regions such as the interior west, while increased flooding is projected in hotter and wetter conditions in the northeast and coasts." height="626" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/water_cycle.jpg" /></a><span class="figcaption">Projected changes in the water cycle.&nbsp;Source: <a href="http://downloads.globalchange.gov/usimpacts/allimages/3-Water/3-Hi%20res/3-Water-pg-42_top.jpg">USGCRP 2009</a><br /><br />

Click the image to view a larger version.</span></span></p>

<div class="box multi highlight">
	<h2 class="pane-title">Colorado River Water Supply<sup><a href="#ref1">[1]</a><a href="#ref2">[2]</a></sup></h2>

	<div class="pane-content">
		<p>The Colorado River system is a major source of water supply for the <a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest">Southwest</a>. It supplies water for 33 million people in the cities of Los Angeles, Phoenix, Las Vegas, and Denver. Recent droughts, reductions in winter precipitation and snow pack, and warmer, drier springs have caused water supplies in Colorado River reservoirs to decrease. Expected climate change impacts on Colorado River water supply include:</p>

		<ul><li>Increased year-to-year changes in water storage in reservoirs are possible, even under current conditions.</li>
			<li>Decreased hydropower. For every 1% decrease in streamflow in the Colorado River Basin, there is a 3% decrease in hydroelectric power generation for the region.</li>
			<li>Reductions in river discharge and runoff from snowmelt. Annual snowmelt runoff could also shift to earlier in the spring.</li>
		</ul></div>
</div>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Supply" name="Supply"></a>Water Supply</h2>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><img alt="Two satellite images of Lake Powell and Colorado River, one from 1999 and the other from 2014. The 2014 image shows that the lake and river have dried up significantly." height="608" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/colorado_river_1999-2014.png" title="" /><span class="figcaption">Matching satellite images show the decline in Lake Powell and the Colorado River between 1999 and 2014. <a href="http://earthobservatory.nasa.gov/Features/WorldOfChange/lake_powell.php">NASA (2014)</a></span></span>Many areas of the United States, especially the West, currently face water shortages. The amount of water available in these areas is already limited, and demand will continue to rise as population grows. Many areas in the West have experienced less rain over the past 50 years, as well as increases in the severity and length of droughts; this has been especially of concern in the <a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest">Southwest</a>.<a href="#ref1"><sup>[1]</sup></a><a href="#ref3"><sup>[3]</sup></a></p>

<p>In the western part of the United States, less total annual rainfall, less snowpack in the mountains, and earlier snowmelt mean that less water will likely be available during the summer months when demand is highest. This will make it more difficult for water managers to satisfy water demands throughout the course of the year.<a href="#ref2"><sup>[2]</sup></a><a href="#ref5"><sup>[5]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Quality" name="Quality"></a>Water Quality</h2>

<p>Water quality could suffer in areas experiencing increases in rainfall. For example, in the <a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast">Northeast</a> and <a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest">Midwest</a> increases in heavy precipitation events could cause problems for the water infrastructure, as sewer systems and water treatment plants are overwhelmed by the increased volumes of water.<a href="#ref1"><sup>[1]</sup></a> Heavy downpours can increase the amount of runoff into rivers and lakes, washing sediment, nutrients, pollutants, trash, animal waste, and other materials into water supplies, making them unusable, unsafe, or in need of water treatment.<a href="#ref2"><sup>[2]</sup></a> For information about how climate change and water quality affect public health, visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">Health Impacts &amp; Adaptation</a> page.</p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:217px;"><img alt="An image showing damage to the city water system of Asheville, NC due to heavy rains and flooding." height="151" width="217" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/asheville_nc_water_damage.jpg" title="" /><span class="figcaption">Heavy rain in 2004 damaged the city water system in Asheville, North Carolina. Source: <a href="http://downloads.globalchange.gov/usimpacts/pdfs/water.pdf" target="_blank">USGCRP (2009)</a></span></span>Freshwater resources along the coasts face risks from sea level rise. As the sea rises, saltwater moves into freshwater areas. This may force water managers to seek other sources of fresh water, or increase the need for desalination (or removal of salt from the water) for some coastal freshwater aquifers used as drinking water supply.<a href="#ref1"><sup>[1]</sup></a> In addition, as more freshwater is removed from rivers for human use, saltwater will move farther upstream. Drought can cause coastal water resources to become more saline as freshwater supplies from rivers are reduced. Water infrastructure in coastal cities, including sewer systems and wastewater treatment facilities, faces risks from rising sea levels and the damaging impacts of storm surges.<a href="#ref2"><sup>[2]</sup></a></p>

<div class="box multi highlight">
	<h2 class="pane-title">Coastal Water Supply <sup><a href="#ref1">[1]</a><a href="#ref4">[4]</a><a href="#ref5">[5][6]</a><a href="#ref7">[7]</a></sup></h2>

	<div class="pane-content">
		<p>The quality of water supply in <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">coastal</a> and <a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands">island</a> regions is at risk from rising sea level and changes in precipitation. Rising sea level and the occurrence of drought can increase the salinity of both surface water and ground water through salt water intrusion.</p>

		<p>For example, the freshwater Everglades currently recharge Florida's Biscayne aquifer, a natural underground area that collects water and is the primary water supply to the Florida Keys. If rising sea levels submerge low-lying areas of the Everglades, portions of the aquifer would become saline. Sea level rise can also push salty water upstream in coastal areas, threatening surface water supplies. Aquifers in New Jersey east of Philadelphia are recharged by fresh portions of the Delaware River, which become saline during severe droughts.</p>

		<p>Freshwater resources on some islands, especially small islands and atolls, can be limited, as supply depends on shallow aquifers, which are recharged by precipitation. These freshwater lenses float on top of the saltwater, and rising sea level diminishes the area above sea level in which the lens can reside. (For more detailed information, <a href="http://www.globalchange.gov/sites/globalchange/files/sap4-1-final-report-all.pdf" target="_blank">see the illustration on page 158 of this Climate Change Science Program Report</a><span class="fileinfo">(320 pp, 7.6 M, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span>). Sea level rise can turn these shallow aquifers brackish through saltwater intrusion and droughts reduce the water available from other sources, further stressing these limited water supplies.</p>
	</div>
</div>

<div><span
    class="figure image file file-image file-image-jpeg right view-mode-full caption" style="width:394px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/biscayne_aquifer.jpg"><img alt="A graphic showing the Biscayne Aquifer and surrounding land in sourthern Florida." height="383" width="394" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/biscayne_aquifer.jpg" /></a><span class="figcaption">The Biscayne Aquifer provides almost all of the freshwater for the Keys, Miami, and the lower East Coast of Florida. Although a small part of the aquifer is beneath salty mangrove area, most of it is recharged by the freshwater Everglades. As sea level rises, saltwater will invade part of the Everglades, threatening both that ecosystem and the aquifer that lies beneath it.<br />
Source: <a href="http://epa.gov/climatechange/Downloads/impacts-adaptation/saving_FL.pdf">EPA (2002)</a><br />
<br />
Click the image to view a larger version.</span></span></div>

<h2 id="Impacts"><a name="Other sectors" id="Other sectors"></a>Impacts of Changes in Water Resources on Other Sectors</h2>

<p>The impacts of climate change on water availability and water quality will affect many sectors, including energy production, infrastructure, human health, agriculture, and ecosystems. For more information on these impacts, please visit the following sectoral impacts pages:</p>

<ul><li><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture</a></li>
	<li><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems</a></li>
	<li><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy">Energy</a></li>
	<li><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">Human Health</a></li>
	<li><a href="/climatechangeisreal/climate-impacts/international-climate-impacts">International</a></li>
	<li><a href="/climatechangeisreal/climate-impacts/climate-impacts-society">Society</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>[1] USGCRP (2014). Georgakakos, A., P. Fleming, M. Dettinger, C. Peters-Lidard, Terese (T.C.) Richmond, K. Reckhow, K. White, and D. Yates. <em><a href="http://nca2014.globalchange.gov/report/sectors/water">Ch. 3: Water Resources. Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 69-112. </small></p>

<p><small><a id="ref2" name="ref2"></a>[2] CCSP (2008). <a href="http://www.globalchange.gov/browse/reports/sap-43-effects-climate-change-agriculture-land-resources-water-resources-and"><em>The Effects of Climate Change on Agriculture, Land Resources, Water Resources, and Biodiversity in the United States</em></a>. A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Backlund, P., A. Janetos, D. Schimel, J. Hatfield, K. Boote, P. Fay, L. Hahn, C. Izaurralde, B.A. Kimball, T. Mader, J. Morgan, D. Ort, W. Polley, A. Thomson, D. Wolfe, M. Ryan, S. Archer, R. Birdsey, C. Dahm, L. Heath, J. Hicke, D. Hollinger, T. Huxman, G. Okin, R. Oren, J. Randerson, W. Schlesinger, D. Lettenmaier, D. Major, L. Poff, S. Running, L. Hansen, D. Inouye, B.P. Kelly, L Meyerson, B. Peterson, and R. Shaw. U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p><small><a id="ref3" name="ref3"></a>[3] USGCRP (2014). Walsh, J., D. Wuebbles, K. Hayhoe, J. Kossin, K. Kunkel, G. Stephens, P. Thorne, R. Vose, M. Wehner, J. Willis, D. Anderson, S. Doney, R. Feely, P. Hennon, V. Kharin, T. Knutson, F. Landerer, T. Lenton, J. Kennedy, and R. Somerville. <a href="http://nca2014.globalchange.gov/report/our-changing-climate/precipitation-change#intro-section-2"><em>Ch. 2: Our Changing Climate. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 19-67.</small></p>

<p><small><a id="ref4" name="ref4"></a>[4] IPCC (2014). Jimenez, B.E., T. Oki, N.W. Arnell, G. Benito, J.G. Conley, P. Döll, T Jiang, and S.S. Mwakalila. <a href="http://www.ipcc.ch/report/ar5/wg2/"><em>Freshwater resources. In: Climate Change 2014: Impacts, Adaptation and Vulnerability</em></a><em>. </em></small><small><em>Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change.</em> Field, C.B., V.R. Barros, D.J. Dokken, K.J. Mach, M.D. Mastrandrea, T.E. Bilir, M. Chatterjee, K.L. Ebi, Y.O. Estrada, R.C. Genova, B. Girma, E.S. Kissel, A.N. Levy, S. MacCracken, P.R. Mastrandrea, and L.L.White (eds.) Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small><a id="ref5" name="ref5"></a>[5] CCSP (2009). <a href="http://www.globalchange.gov/sites/globalchange/files/sap4-1-final-report-all.pdf"><em>Coastal Sensitivity to Sea-Level Rise: A Focus on the Mid-Atlantic Region</em></a>. A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Titus, J.G. (Coordinating Lead Author), Anderson, K.E., Cahoon, D.R., Gesch, D.B., Gill, S.K., Gutierrez, B.T., Thieler, E.R., Williams, S.J. (Lead Authors). U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p><small><a id="ref6" name="ref6"></a>[6] NRC (2008). <a href="http://dels.nas.edu/Report/Ecological-Impacts-Climate-Change/12491"><em>Ecological Impacts of Climate Change</em></a>. </small><small>National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

<p><small><a id="ref7" name="ref7"></a>[7] CCSP (2008). <a href="http://www.globalchange.gov/browse/reports/sap-44-preliminary-review-adaptation-options-climate-sensitive-ecosystems-and" target="_blank"><em>Preliminary Review of Adaptation Options for Climate-Sensitive Ecosystems and Resources</em></a>. A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Julius, S.H., J.M. West (eds.), J.S. Baron, B. Griffith, L.A. Joyce, P. Kareiva, B.D. Keller, M.A. Palmer, C.H. Peterson, and J.M. Scott (authors). U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished active-trail menu-link active">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:54:27 -->